# delivery_name: CALDP-2025.3.1-1+alignmentmatches-py311-linux-x86_64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Wed Apr  2 18:01:53 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: CALDP-2025.3.1-1+alignmentmatches-py311-linux-x86_64
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - bzip2=1.0.8=h4bc722e_7
  - c-ares=1.34.4=hb9d3cd8_0
  - ca-certificates=2025.1.31=hbcca054_0
  - cfitsio=4.3.1=hbdc6101_0
  - fitsverify=4.22=h6b5e9fc_0
  - hstcal=3.1.0=hc81b6c2_0
  - keyutils=1.6.1=h166bdaf_0
  - krb5=1.21.3=h659f571_0
  - ld_impl_linux-64=2.43=h712a8e2_4
  - libcurl=8.12.1=h332b0f4_0
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libev=4.33=hd590300_2
  - libexpat=2.6.4=h5888daf_0
  - libffi=3.4.6=h2dba641_0
  - libgcc=14.2.0=h767d61c_2
  - libgcc-ng=14.2.0=h69a702a_2
  - libgfortran=14.2.0=h69a702a_2
  - libgfortran-ng=14.2.0=h69a702a_2
  - libgfortran5=14.2.0=hf1ad2bd_2
  - libgomp=14.2.0=h767d61c_2
  - liblzma=5.6.4=hb9d3cd8_0
  - libnghttp2=1.64.0=h161d5f1_0
  - libnsl=2.0.1=hd590300_0
  - libsqlite=3.49.1=hee588c1_2
  - libssh2=1.11.1=hf672d98_0
  - libstdcxx=14.2.0=h8f9b012_2
  - libstdcxx-ng=14.2.0=h4852527_2
  - libuuid=2.38.1=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libzlib=1.3.1=hb9d3cd8_2
  - ncurses=6.5=h2d0b736_3
  - openssl=3.4.1=h7b32b05_0
  - pip=25.0.1=pyh8b19718_0
  - python=3.11.11=h9e4cc4f_2_cpython
  - readline=8.2=h8c095d6_2
  - setuptools=75.8.2=pyhff2d567_0
  - tk=8.6.13=noxft_h4845f30_101
  - wheel=0.45.1=pyhd8ed1ab_1
  - zstd=1.5.7=hb8e6e7a_2
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/hst/CALDP-2025.3.1+alignmentmatches/packages/wheels
      - acstools==3.7.2
      - asdf==4.1.0
      - asdf-astropy==0.7.1
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astrocut==0.9
      - astropy==7.0.1
      - astropy-iers-data==0.2025.3.24.0.35.32
      - astroquery==0.4.10
      - attrs==25.3.0
      - backports-tarfile==1.2.0
      - beautifulsoup4==4.13.3
      - bokeh==3.7.0
      - calcos==3.6.1
      - certifi==2025.1.31
      - cffi==1.17.1
      - charset-normalizer==3.4.1
      - contourpy==1.3.1
      - costools==1.2.6
      - crds==12.1.4
      - cryptography==44.0.2
      - cycler==0.12.1
      - cython==3.0.12
      - datetime==5.5
      - drizzlepac==3.10.0rc1
      - et-xmlfile==2.0.0
      - filelock==3.18.0
      - fitsblender==0.4.4
      - fonttools==4.56.0
      - gwcs==0.24.0
      - hasp==1.1.4
      - html5lib==1.1
      - idna==3.10
      - imageio==2.37.0
      - importlib-metadata==8.6.1
      - jaraco-classes==3.4.0
      - jaraco-context==6.0.1
      - jaraco-functools==4.1.0
      - jeepney==0.9.0
      - jinja2==3.1.6
      - jmespath==1.0.1
      - joblib==1.4.2
      - keyring==25.6.0
      - kiwisolver==1.4.8
      - lazy-loader==0.4
      - lxml==5.3.1
      - markupsafe==3.0.2
      - matplotlib==3.10.1
      - more-itertools==10.6.0
      - narwhals==1.32.0
      - networkx==3.4.2
      - nictools==1.1.5
      - numpy==2.2.4
      - openpyxl==3.1.5
      - packaging==24.2
      - pandas==2.2.3
      - parsley==1.3
      - photutils==2.2.0
      - pillow==11.1.0
      - plotly==6.0.1
      - pycparser==2.22
      - pyerfa==2.0.1.5
      - pyparsing==3.2.3
      - pypdf2==3.0.1
      - pysiaf==0.24.1
      - python-dateutil==2.9.0.post0
      - pytz==2025.2
      - pyvo==1.6.1
      - pyyaml==6.0.2
      - requests==2.32.3
      - scikit-image==0.25.2
      - scikit-learn==1.6.1
      - scipy==1.15.2
      - secretstorage==3.3.3
      - semantic-version==2.10.0
      - simplify-polyline==0.1.0
      - six==1.17.0
      - soupsieve==2.6
      - spherical-geometry==1.3.3
      - stistools==1.4.4
      - stregion==1.1.10
      - stsci-image==2.3.9
      - stsci-imagestats==1.8.3
      - stsci-skypac==1.0.10
      - stsci-stimage==0.3.0
      - stsci-tools==4.2.0
      - stwcs==1.7.4
      - threadpoolctl==3.6.0
      - tifffile==2025.3.13
      - tornado==6.4.2
      - tweakwcs==0.8.10
      - typing-extensions==4.12.2
      - tzdata==2025.2
      - ullyses==4.1.0
      - ullyses-utils==3.1.0
      - urllib3==2.3.0
      - webencodings==0.5.1
      - wfc3tools==1.5.0
      - wfpc2tools==1.0.5
      - xyzservices==2025.1.0
      - zipp==3.21.0
      - zope-interface==7.2
